body{
	color:#fff !important;
}

.row{
    max-width: 1200px;
    margin: 0 auto;
}
.adidas-sis {
    width: 100%;
    overflow: hidden;
    position: relative;
	background: #111;
	/*background-image: url("../img/bg.jpg");
	background-attachment: fixed;*/
}

/*.adidas-sis::before {
    content:"";
    display:block;
    position:fixed;
    top:0;
    left:0;
    z-index:-1;
    width:100%;
    height:100vh;
    background-repeat: no-repeat;
    background-position: center center;
	background-image: url("../img/bg.jpg");
background-size: cover;
}*/

.main-ttl{
/*    font-family: "adineuePRO", 'Poppins', sans-serif;*/
    font-size: 3.8em;
    text-align: center;
    padding: 60px 0 10px 0;
	font-weight:bold;
	line-height:1.0;
}

.main-jp-ttl{
    display: block;
    font-size: 17px;
    font-weight: 900;
    font-family: source-han-sans-japanese, sans-serif;
	letter-spacing: 0.3em;
	margin-bottom:12px;
}

.sub-ttl{
    text-align: center;
    font-size: 17px;
    margin: 0 auto 50px auto;
    line-height: 2.0;
    font-weight: 700;
}


.sub-ttl01{
    text-align: center;
	color: #fff;
    font-size: 14px;
	font-weight: 700;
    margin: 50px auto;
	line-height:1.8;
	padding: 20px 0;
	/*border-bottom: 2px #fff solid;
	border-top: 2px #fff solid;	*/
	width: 50%;
	
}


.sub-ttl01 span{
	display: block;
	border-bottom: 2px #BD0003 solid;
	border-top: 2px #BD0003 solid;
    text-align: center;
	color: #BD0003;
    font-size: 15px;
	font-weight: 500;
	max-width: 800px;
	padding: 20px 0;
    margin: 0 auto;
	line-height:1.8;
}


.catch .txt-box{
    /*max-width: 860px;*/
	width: 50%;
    margin: 30px auto;
    line-height: 1.8;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	padding: 10px 0;
	color: #fff;
	background: #33afe5;
}

.feature-navi ul{
    margin: 0 auto 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.feature-navi ul li{
    width: 45%;
}

.feature-navi ul li a{
    display: block;
    padding: 1rem;
    text-align: center;
    /*border: 1px solid #121212;*/
	background: #fff;
	color: #222;
    transition: 0.3s;
	font-size: 30px;
	font-weight: bold;
}

.feature-navi ul li a span{
	display: block;
	font-size: 18px;
	font-weight: normal;
}

.feature-navi ul li a:hover{
    background: #33afe5;
    color: #ffffff;
}
.gallery{
    overflow: hidden;
    margin: 100px 0 30px;
}
.gallery ul{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    overflow-x: auto;
    overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
    scroll-behavior: smooth;
}

.gallery ul li{
    width: 33.3%;
    overflow: hidden;
}
.gallery ul li img{
transition: 0.5s;
display: block;
}

.gallery ul li img:hover{
	transform: scale(1.1, 1.1);
}
.brand-ttl{
    position: relative;
    width: 100%;
    overflow: hidden;
}
.brand-ttl .brand-ttl-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
    /*padding: 4.375rem 0;*/
	padding: 0;
}

.brand-ttl .brand-ttl-wrap li{
    width: 49%;
    color: #222;
}

.brand-ttl .brand-ttl-wrap li:nth-child(1){
    text-align: center;
}

.brand-ttl .ttl-bk{
    background: #fff;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: -1;
}

.brand-ttl .brand-catch{
    font-size: 1em;
    font-weight: 500;
	line-height: 180%;
    margin: 30px auto 0 auto;
}
.brand-ttl .brand-txt{
    font-size: 1em;
    font-weight: 500;
}

.product-wp{
    position: relative;
    margin: 0 auto;
    max-width: 1200px;
	width:95%;
}

.product-ttl{
    font-size: 1.75em;
    font-weight: 700;
}

.product-wp .product-tec{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.product-wp .product-tec:nth-child(even){
    flex-direction: row-reverse;
}

.product-wp .product-tec li:nth-child(1){
    width: 50%;
}
.product-wp .product-tec li:nth-child(2){
    width: 45%;
}


.product-wp01{
    position: relative;
    margin: 50px auto 0;
    max-width: 1200px;    
}

.product-wp01 .product-tec{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
}

.product-wp01 .product-tec:nth-child(even){
    flex-direction: row-reverse;
}

.product-wp01 .product-tec li:nth-child(1){
    width: 45%;
}
.product-wp01 .product-tec li:nth-child(2){
    width: 45%;
}



.product-txtbox{
    margin: 20px 0 40px 0;
	line-height:1.8;
}

.product-catch{
    display: block;
    font-weight: 700;
    font-size: 1.15em;
    margin: 20px 0;
}

.lineup{
    padding:40px 0 0 0;
}

.lineup-ttl{
    font-size: 1.75em;
    margin: 0 0 40px 0;
    font-weight: 700;
    text-align: center;
}

.lineup-list{
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.lineup-list-col3{
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}


.lineup-list li{
    max-width: 450px;
    width: 45%;
    margin: 0 0 60px 0;    
}

.lineup-list-col3 li{
    width: 45%;
    margin: 0 0 60px 0; 
}

.lineup-list li:nth-last-child(-n+2){
    margin: 0 auto 100px;
}

.lineup-list li p,
.lineup-list-col3 li p{
    text-align: center;
}

.lineup-list li .spec,
.lineup-list-col3 li .spec{
    font-size: 0.9em;
    font-weight: 600;
	color: #db063c;
	background: #FFFFFF;
	padding: 5px;
	/*max-width: 160px;*/
	width: 80%;
	margin: 0 auto;
}


.lineup-list li .spec01,
.lineup-list-col3 li .spec01{
    font-size: 1.2em;
    font-weight: 600;
    color: #fff;
    padding-top: 15px;
    /*border-top: 1px solid #fff;*/
    width: 85%;
    margin: 0 auto;
}

.lineup-list li .spec02,
.lineup-list-col3 li .spec02{
    font-size: 1.3em;
    font-weight: 600;
    /* max-width: 300px; */
    margin: 40px auto 10px auto;
    padding: 10px;
    /* border-top: 2px solid #DB0003; */
    color: #fff;
}


.lineup-list li .spec03,
.lineup-list-col3 li .spec03{
    font-size: 0.9em;
    margin: 10px auto 10px auto;
    color: #fff;
    line-height: 1.7;
}

.lineup-list li .eng-name,
.lineup-list-col3 li .eng-name{
    font-size: 1.75em;
/*    font-family: "adineuePRO", 'Poppins', sans-serif;*/
    margin: 20px 0;
    color: #fff;
	font-weight:bold;
}

.lineup-list li .jp-name,
.lineup-list-col3 li .jp-name{
    display: block;
    font-size: 60%;
    font-family: source-han-sans-japanese, sans-serif;
	font-weight:normal;
}

.lineup-list li .spike,
.lineup-list-col3 li .spike{
    font-size: 1em;
	color: #fff;
	/*background: #111;*/
	padding: 5px;
	max-width: 270px;
	margin: 0 auto;
}

.lineup-list li .price,
.lineup-list-col3 li .price{
    font-size: 1.2em;
    font-weight: 700;
    margin: 15px 0 30px;
}

.lineup-list li .cart-btn a,
.lineup-list-col3 .cart-btn a{
    background: #33afe5;
    border: 1px solid #33afe5;
    display: block;
    padding: 1.2rem;
    font-size: 1.3em;
    max-width: 370px;
    margin: 0 auto;
    color: #ffffff;
    transition: .3s;
}

.lineup-list li .cart-btn a:hover,
.lineup-list-col3 .cart-btn a:hover{
    background: #195789;
    color: #fff;
}


.lineup-list li .soldout-btn a,
.lineup-list-col3 .soldout-btn a{
    background: #D9D9D9;
    border: 1px solid #D9D9D9;
    display: block;
    padding: 1.2rem;
    font-size: 1.125em;
    max-width: 370px;
    margin: 0 auto;
    color: #111;
    transition: .3s;
}

.lineup-list li .soldout-btn a:hover,
.lineup-list-col3 .soldout-btn a:hover{
    background: #D9D9D9;
    color: #111;
}

.flare-njr-area-btn a{
    background: #121212;
    border: 1px solid #121212;
    display: block;
    padding: 1.2rem;
    font-size: 2em;
    max-width: 900px;
	text-align: center;
    margin: 70px auto;
	letter-spacing:6px;
    color: #ffffff;
    transition: .3s;	
}

.flare-njr-area-btn a:hover{
    background: #ffffff;
    color: #121212;	
}



/*---矢印---*/

.arrow {
    position: relative;
}

.arrow:before {
    width: 30px;
    transform: translate(30px, 0px);
}

.arrow:after {
    width: 10px;
    transform-origin: right center;
    transform: translate(30px, 0px) rotate(25deg);
}

.arrow:before,
.arrow:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    height: 1px;
    transition: .3s;
}

.other-btn .arrow:before,
.other-btn .arrow:after {
    background: #ffffff;
    right: 50px;
}

.other-btn .arrow:hover.arrow:before,
.other-btn .arrow:hover.arrow:after {
    background: #646464;
}

.view-all {
    background: #646464;
    padding: 50px 0;
}
.view-all .row{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.other-btn{
    max-width: 570px;
    width: 47%;
}

.other-btn a{
    border: 1px solid #fff;
    padding: 15px 0;
    text-align: center;
    display: block;
    font-size: 1.28em;
    color: #fff;
    transition: .3s;
}

.other-btn a:hover {
    background: #fff;
    border: 1px solid #646464;
    color: #646464;
}

/*---動画---*/
.movie-wrap{
    position: relative;
    max-width: 1200px;
    width: 100%;
    /*height: 70vh;*/
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    overflow: hidden;
    margin: 0 0 60px 0;
}

.background-movie {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.background {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    margin: auto;
    z-index: -2;
    width: calc(100vh * 1.78);
    margin: 0 auto;
    overflow: hidden;
}

#movie-player {
    min-width: 100%;
    min-height: 100vh;
    z-index: 1;
}

#sb-wrapper-inner{
    top: 20px !important;
}

/*---//動画---*/

	
.flare-njr-area{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0;
	}	


.flare-njr-ttl{
font-size: 2em;
font-weight: bold;
border-top:1px #222 solid;
padding: 15px;	
}


.flare-njr-ttl span{
font-size: 14px;
font-weight: normal;
}



.attention{
    text-align: center;
    font-weight: bold;
    color: #fff;
    padding: 10px 25px 35px;
    line-height: 1.9;
    border: 2px solid #fff;
    margin:0 auto 80px auto;
    font-size: 14px;
	width: 400px;
}

.attention-ttl{
    background: #cd0004;
    display: block;
    padding: 5px;
    width: 200px;
    font-size: 16px;
    margin: 25px auto 10px;
	text-align: center;
}

.phantom-line{
	width: 95%;
	margin: 80px auto;
	padding: 0;
	border-bottom: 2px #ccc solid;
}

.hacobune-app-container{
	max-width:none !important;
	padding:0 !important;
}

.hacobune-unit-video-outline{
	padding:0 !important;
}


.otherlink{
    max-width: 800px;
    margin: 0 auto 40px auto;
	padding-top: 100px;
	padding-bottom: 100px;
}

.otherlink .otherlink-bnr img{
	border-radius:15px;
}

.otherlink .otherlink-txt{
    font-size: 18px;
    text-align: center;
    padding: 20px 0 30px;
}

.otherlink .otherlink-txt span{
    display:block;
	margin-bottom:10px;
}

.otherlink .otherlink-btn a{
	font-size: 20px;
    color: #222;
    border-radius: 40px;
    padding: 20px 0;
    width: 90%;
    max-width: 800px;
    margin: 0 auto;
    display: block;
    background: #ccc;
	text-align:center;
}

.otherlink .otherlink-btn a:before{
  font-family: FontAwesome;
  content: "\f105";
	display: inline-block;
	margin-right:5px;
}

.otherlink .otherlink-btn a:hover{
    background: #666;
}



.blackout-premier-cp{
background:#222;
padding: 25px 0 60px;
	max-width:800px;
	width:80%;
	margin: 30px auto;
}

.blackout-premier-cp_width{
	margin:0 auto;
	max-width:700px;
	width:70%;
}

.blackout-premier-detail{
color:#fff;
/*border-top:2px solid #fff;*/
padding-top:5px;
	width:100%;
	margin:10px auto 0 auto;
}

.sche-ttl{
	border-bottom:2px #fff solid;
	font-weight:bold;
	font-size:20px;
	margin:10px auto 10px auto;
	text-align: center;
	max-width: 200px;
}

.cp-ttl{
	border:2px #fff solid;
	font-weight:bold;
	font-size:16px;
	display:inline-block;	
	padding:5px 25px;
	margin:30px 0 10px;
}
	

.cp-ttl01{
	border-top:1px #ccc solid;
	border-bottom:1px #ccc solid;
	font-weight:normal;
	font-size:16px;
	display:inline-block;	
	padding:5px 25px;
	margin:20px 0 10px;
}
	

.cp-txt{
	font-size:14px;
	line-height:1.8;
}

.cp-txt-taisho{
	font-size:14px;
	line-height:1.8;
}

.cp-txt a{
	font-size:14px;
	text-decoration:underline;
}


.cp-txt-taisho a{
	text-decoration:underline;
}


.cp-txt a:before{
	content: '\f105';
	display: inline-block;
	font-family: FontAwesome;
}

.cp-attention{
	font-size:16px;
	font-weight:bold;
	color:#e60012;
}

.cp-attention-ttl{
    color: #f2e015;
    font-weight: bold;
    padding: 20px 0 5px;
    display: block;
    font-size: 15px;
}

.cp-attention-txt-table{
	margin-top:20px;
}

.cp-attention-txt-table td{
	border:1px solid #fff;
	padding: 10px;
	font-size:13px;
}

.cp-attention-txt a{
	text-decoration:underline;
}


			.smu-442_schedule{
				text-align:center;
				margin-bottom:70px;
			}
			
			.smu-442_schedule-date{
			font-size:35px;
			font-weight:900;
			color:#fff;
			}

			.smu-442_schedule-date .date{
			font-size:43px;
			}

			.smu-442_schedule-date .youbi{
			font-size:27px;
			}

			.smu-442_schedule-txt{
    font-size: 26px;
    font-weight: 900;
    color: #fff;
    margin-top: 4px;
			}
			
			.smu-442_schedule-attention{
			font-size:15px;
			font-weight:900;
			color:#fff;
margin-top: 20px;
    line-height: 1.8;
			}
	

.rawdacious-futurez_topttl{
	font-size:40px;
	font-weight: bold;
	color:#33afe5;
	margin:60px auto 0 auto;
	text-align:center;
	padding:0;
}
	
.rawdacious-futurez_topttl span{
	font-size: 26px;	
	}	

.hacobune-app-container{
	max-width:none !important;
	/*padding:3px 0 !important;*/
	background: #f3f3f3 !important;
	padding: 0 !important;
}

.hacobune-readmore{
margin:0 !important;}

.hacobune-readmore-wrapper{
margin:0 !important;}	


#page-navi{
	background-color:rgba(51,175,229,0.80);
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
}

.adastria_navi-list{
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    max-width: 1200px;
    width: 100%;
}

.adastria_navi-list p{
    border-left:1px solid #fff;
	width:24%;
}

.adastria_navi-list p:last-child{
    border-right:1px solid #fff;
}

.adastria_navi-list p a{
    margin: 0 auto;
    text-align: center;
    display: block;
    padding: 20px 0;
    color: #fff;
    text-decoration: none;
	font-weight: 800;
}






/*-----------------------------------
スマホ用はここから
-------------------------------*/

@media screen and (max-width:768px) {
	
.adidas-sis {
    width: 100%;
}	

	

	
    .main-ttl{
        font-size: 3.4em; 
    }
    .feature-navi,.catch{
        padding: 0 10px;
    }

    .feature-navi ul li{
        width: 90%;
        margin: 0 0 10px 0;
    }
    .feature-navi ul li a{
        padding: .8rem;
    }
	
	
.gallery{
    margin: 30px 0 30px;
}

    .gallery ul {
        display: block;
        white-space: nowrap;
        padding-left: 10px;
    }

    .gallery ul li {
        display: inline-block;
        width: 70%;
        padding-right: 10px;
    }

    .gallery ul li:last-child{
        padding-left: 10px;
    }
    .lineup-list-col3{
        padding: 0 0 60px 0;
    }

    .lineup-list li{
        width: 90%;
        max-width: 450px;
        margin: 0 auto;
    }

    .lineup-list-col3 li{
        width: 45%;
        margin: 0 auto;
    }
    .lineup-list-col3 .cart-btn a{
        padding: .8rem;
    }
	
    .flare-njr-area-btn a{
        padding: .8rem;
		font-size: 18px;
    }

    .lineup-list li:nth-last-child(-n+2){
        margin: 0 auto 60px;
    }

    .brand-ttl .brand-ttl-wrap li{
        width: 90%;
        margin: 0 auto;
    }
    
    .product-wp .product-tec li:nth-child(1),
    .product-wp .product-tec li:nth-child(2){
        width: 90%;
        max-width: 600px;
        margin: 0 auto;
    }
    
    
    .product-wp01 .product-tec li:nth-child(1),
    .product-wp01 .product-tec li:nth-child(2){
        width: 95%;
        margin: 0 auto 10px auto;
    }
    	
    .view-all {
        padding: 50px 0 30px 0;
    }

    .other-btn{
        max-width: 570px;
        width: 90%;
        margin: 0 auto 20px;
    }
	
.catch .txt-box{
	width: 95%;
	font-size:15px;
}	

.flare-njr-ttl{
font-size: 2em;
font-weight: bold;
border-top:1px #222 solid;
padding: 10px;	
}

.flare-njr-ttl span{
font-size: 14px;
font-weight: normal;
display: block;	
}
	
.sub-ttl{
    text-align: center;
    font-size: 16px;
    margin: 20px auto;
	line-height:1.8;
	width: 95%;
}

    .sub-ttl01{
        margin: 30px auto 50px auto;
        font-size: 12px;
		font-weight: 700;
	/*		border-bottom: 2px #fff solid;
	border-top: 2px #fff solid;*/
		color: #fff;
		padding: 10px 0;
		width: 95%;
    }

.lineup-list li .spec01,
.lineup-list-col3 li .spec01{
	padding-top: 15px;
}
		

.attention{
    padding: 10px 15px 35px;
    font-size: 13px;
	text-align:left;
	font-weight:normal;
	max-width: 90%;
	margin: 0 auto 30px auto;
}


.attention-ttl{
    margin: 25px 0 10px;
    text-align: center;
    font-weight: bold;
}
	
	
.otherlink{
	width:90%;
	margin: 0 auto 30px auto;
	padding-bottom: 30px;
}

.otherlink .otherlink-btn a{
	font-size: 17px;
	max-width: 90%;
}

.otherlink .otherlink-txt{
    font-size: 15px;
}
	
	
	
.blackout-premier-cp{
background:#222;
padding: 25px 0 60px;
	max-width:800px;
	width:90%;
	margin: 30px auto;
}

.blackout-premier-cp_width{
	margin:0 auto;
	max-width:700px;
	width:85%;
}	
	

    .movie-wrap{
		height: 100%;
      /*height: 232px;*/
    margin: 30px auto 0 auto;
		padding-top: 20px;
    }	



			.smu-442_schedule-date{
			font-size:22px;
			}
			
			.smu-442_schedule-date .date{
			font-size:34px;
			}

			.smu-442_schedule-date .youbi{
			font-size:21px;
			}

			.smu-442_schedule-txt{
    font-size: 18px;
	margin-top:20px;
			}
			
			.smu-442_schedule-attention{
			font-size:14px;
			}

			.smu-442_schedule{
				margin-bottom:30px;
				margin-bottom:30px;
			}


.rawdacious-futurez_topttl{
	font-size:28px;
	font-weight: bold;
	color:#33afe5;
	margin:60px auto 0 auto;
	text-align:center;
	line-height: 120%;
	padding:0;
}
	
.rawdacious-futurez_topttl span{
	font-size: 16px;	
	}	
		
.hacobune-readmore{
margin:0 !important;}

.hacobune-readmore-wrapper{
margin:0 !important;}
	
.hacobune-unit-video{
margin: 0 !important;}	
	
}

@media screen and (max-width:480px) {

    .main-ttl{
        font-size: 3em;
        padding: 60px 0 0 0; 
    }

    .main-jp-ttl{
        margin: 0 0 16px; 
		letter-spacing: 0.22em;
    }

    .feature-navi ul li a{
        padding: 15px;
        font-size: 16px;
        border-radius: 30px;
    }

    .brand-ttl .brand-catch{
        font-size: 1.2em;
    }

    .lineup-list li .cart-btn a{
        width: 85%;
    }

    .flare-njr-area-btn a{
		font-size: 18px;
        width: 85%;
    }	
	
    .brand-ttl .brand-ttl-wrap{
        /*padding: 3rem 10px;*/
		padding: 0;
    }

    .lineup-list li .eng-name{
        margin: 15px 0;  
    }

    .lineup-list li .price{
        margin: 15px 0;
    }

    .view-all{
        padding: 40px 0 20px 0;
    }

    /*---動画---*/
    /*.movie-wrap{
        height: 232px;
    margin: 30px auto;
    }*/
    .background {
        width: 100%;
    }
	
.flare-njr-ttl{
font-size: 1.5em;
font-weight: bold;
border-top:1px #222 solid;
padding: 8px;	
}

.flare-njr-ttl span{
font-size: 10px;
font-weight: normal;
display: block;	
}

    .sub-ttl{
        font-size: 14px;
    }
	

    .sub-ttl01{
        margin: 30px auto 50px auto;
        font-size: 12px;
		font-weight: 700;
	/*		border-bottom: 2px #fff solid;
	border-top: 2px #fff solid;*/
		color: #fff;
		padding: 10px 0;
		width: 95%;
    }

.lineup-list li .spec01,
.lineup-list-col3 li .spec01{
	padding-top: 15px;
}

.attention{
    padding: 10px 15px 35px;
    font-size: 13px;
	text-align:left;
	font-weight:normal;
	max-width: 90%;
	margin: 0 auto 30px auto;
}


.attention-ttl{
    margin: 25px 0 10px;
    text-align: center;
    font-weight: bold;
}
	
.lineup-ttl{
	font-size: 1.6em;
}	
	
.catch .txt-box{
	width: 95%;
}	

.product-ttl{
	margin-top: 10px;
    font-size: 1.55em;
}

.lineup-list li .spike,
.lineup-list-col3 li .spike{
	max-width: 260px;
}
	



.adastria_navi-list{
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    width: 100%;
	border-top: 1px solid #fff;
}

.adastria_navi-list p{
    border-left:1px solid #fff;
	width:24.6%;
}
	
.adastria_navi-list p:first-child{
	border-left:none;
	}	

.adastria_navi-list p:last-child{
    /*border-right:1px solid #fff;*/
	border-right: none;
}

.adastria_navi-list p a{
    margin: 0 auto;
    text-align: center;
    display: block;
    padding: 16px 0;
    color: #fff;
    text-decoration: none;
	letter-spacing:0;
	font-weight: 800;
	font-size: 12px;
}



			

}

@media screen and (max-width:375px) {
    .main-ttl{
        font-size: 3em; 
    }

    .main-jp-ttl{
		letter-spacing: 0.22em;
    }
	.feature-navi ul li a{
		font-size: 18px;

	}
	.feature-navi ul li a span{
		font-size: 16px;
	}	

    .sub-ttl{
		font-size: 14px;
        padding: 40px 0;
        line-height: 2.2;
		
    }
	
.catch .txt-box{
	width: 95%;
}	
	

    .sub-ttl01{
        margin: 30px auto 50px auto;
        font-size: 12px;
		font-weight: 700;
	/*		border-bottom: 2px #fff solid;
	border-top: 2px #fff solid;*/
		color: #fff;
		padding: 10px 0;
		width: 95%;
    }
	
     /*---動画---*/
    /*.movie-wrap{
		height: 100%;
        height: 210px;
    }*/

.flare-njr-ttl{
font-size: 1.5em;
font-weight: bold;
border-top:1px #222 solid;
padding: 10px;	
}

.flare-njr-ttl span{
font-size: 10px;
font-weight: normal;
display: block;	
}
	
.lineup-ttl{
	font-size: 1.6em;
}	

.product-ttl{
	margin-top: 10px;
    font-size: 1.45em;
}
		
}

@media screen and (max-width:360px) {
    /*.movie-wrap{
        height: 200px;
		height: 100%;
    }*/
}

@media screen and (max-width:320px){
    .main-ttl{
        font-size: 2em; 
    }

     /*---動画---*/
    /*.movie-wrap{
		height: 100%;		
        height: 180px;
    }*/
} 

/*----スクロールアニメ----*/
:root {
    --animate-duration: 1s;
    --animate-delay: 1s;
    --animate-repeat: 1;
}

.wow {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-duration: var(--animate-duration);
    animation-duration: var(--animate-duration);
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInLeft {
    from {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInLeft {
    -webkit-animation-name: slideInLeft;
    animation-name: slideInLeft;
}

@-webkit-keyframes slideInRight {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInRight {
    from {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInRight {
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight;
}

@-webkit-keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInUp {
    -webkit-animation-name: slideInUp;
    animation-name: slideInUp;
}

@-webkit-keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInDown {
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
}

/*----//スクロールアニメ----*/